Imports System
Imports System.ComponentModel

Imports DevExpress.Xpo
Imports DevExpress.Data.Filtering

Imports DevExpress.ExpressApp
Imports DevExpress.Persistent.Base
Imports DevExpress.Persistent.BaseImpl
Imports DevExpress.Persistent.Validation

<DefaultClassOptions()> _
<NavigationItem("SQL Imports")> _
Public Class XLSImports
    Inherits BaseObject
    Private _XLSFileName As FileData
    Public Sub New(ByVal session As Session)
        MyBase.New(session)
    End Sub
    Property XLSFileName As FileData
        Get
            Return _XLSFileName
        End Get
        Set(ByVal value As FileData)
            SetPropertyValue("XLSFileName", _XLSFileName, value)
        End Set
    End Property
End Class
